available:
  ar: "العربية"
  art-nvi: "Na'vi"
  bg: "български език"
  br: "Brezhoneg"
  bs: "bosanski jezik"
  ca: "Català"
  cs: "Čeština"
  cy: "Cymraeg"
  da: "Dansk"
  de: "Deutsch"
  de_formal: "Deutsch (Sie)"
  de-CH: "Deutsch (Schwiizerdütsch)"
  el: "Ελληνικά"
  en: "English"
  en_1337: "3n6l15h (English 1337)"
  en_pirate: "English (Pirate)"
  en_shaw: "𐑦𐑙𐑤𐑦𐑖"
  en_valspeak: "English (Valley Girl)"
  eo: "Esperanto"
  es: "Castellano"
  es-AR: "Castellano - Argentina"
  es-CL: "Castellano - Chile"
  es-CO: "Castellano - Colombia"
  es-VE: "Castellano - Venezuela"
  es-MX: "Español, México"
  et: "Eesti"
  eu: "Euskara"
  fi: "Suomi"
  fil: "Filipino"
  fr: "Français"
  fy: "Frysk"
  ga: "Gaeilge"
  gd: "Gàidhlig"
  gl: "Galego"
  he: "עברית"
  hu: "magyar nyelv"
  hye: "արեւելահայերեն"
  hye-classical: "արեւելահայերէն"
  hyw: "արեւմտահայերէն"
  ia: "Interlingua"
  id: "Bahasa Indonesia"
  is: "íslenska"
  it: "Italiano"
  ja: "日本語"
  ja-KS: "日本語(関西)"
  ka: "ქართული"
  ko: "한국어"
  lt: "Lietuviškai"
  mk: "македонски"
  ml: "മലയാളം"
  ms: "بهاس ملايو‎"
  nb: "Norske"
  nds: "Niederdeutsch"
  nl: "Nederlands"
  nn: "Nynorsk"
  oc: "Occitan"
  pa: "ਪੰਜਾਬੀ"
  pl: "polski"
  pt-PT: "Português (Portugal)"
  pt-BR: "Português (Brasil)"
  ro: "Română"
  ru: "Русский"
  sc: "Sardu"
  si: "සිංහල"
  sk: "Slovenčina"
  sl: "Slovenščina"
  sq: "Shqip"
  sr: "српски језик"
  sv: "Svenska"
  te: "తెలుగు"
  tr: "Türkçe"
  uk: "украї́нська мо́ва"
  ur-PK: "اُردو (پاکستان)"
  vi: "Tiếng Việt"
  wo: "Wolof"
  zh-CN: "中文"
  zh-TW: "台灣中文"


fallbacks:
  en-GB:
    - "en"
  en-US:
    - "en"
  en_shaw:
    - "en"
    - "en-GB"
    - "en-US"
  en_pirate:
    - "en"
    - "en-GB"
    - "en-US"
  en_1337:
    - "en"
    - "en-GB"
    - "en-US"
  en_valspeak:
    - "en"
    - "en-GB"
    - "en-US"
  sv:
    - "sv-SE"
  he:
    - "he-IL"
  es-AR:
    - "es"
  es-CL:
    - "es"
  es-CO:
    - "es"
  es-MX:
    - "es"
  es-VE:
    - "es"
  gl:
    - "gl-ES"
  zh:
    - "zh-CN"
    - "zh-TW"
  ur-PK:
    - "ur"
  de_formal:
    - "de"
  de-CH:
    - "de"
  nds:
    - "de"
  art_nvi:
    - "art-nvi"
  pt-BR:
    - "pt"
  pt-PT:
    - "pt"
  oc:
    - "it"
  sc:
    - "it"
  ja-KS:
    - "ja"
  hye-classical:
    - "hye"
  hyw:
    - "hye"

rtl:
  - "ar"
  - "he"
  - "ur"
  - "ur-PK"
  - "ms"
